﻿var app_name = '网络录像机 硬盘容量计算工具 (NX系列)';
var app_ver = 'Ver. 5.50R00 CHN (2024/6/14)';
var app_reqspec = '系统要求 : Windows 11 / 10, Microsoft Edge, Google Chrome, Mozilla Firefox';
var app_dst = 'zh';

var s_note_cap = '注:';
var s_note_txt1 = '<ul>' +
    '<li>目标的计算将是NX400 5.50或更高版本。</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    '该工具的计算结果是基于在特定条件下的评价的估计值，并且可能根据要拍摄的对象等而发生差异。<br>' +
    '有必要注意以下内容，并设计和设置具有足够的HDD容量的系统。' +
    '</span>' +
    '<ul>' +
    '<li type="circle">诸如H.265 / H.264的视频压缩方法可能超过根据对象的条件设置的比特率值。</li>' +
    '<li type="circle">在具有许多乘客的地方，具有大量运动的物体，在背景中具有复杂图案的地方等等，它可能超过设置的比特率值。</li>' +
    '<li type="circle">在1fps的情况下，就图像生成机制（I帧间隔）而言，给出计算值具有比指定值更大的余量。</li>' +
    '<li type="circle">如果在设置录像机时摄像机未连接到网络，摄像机设置无法更新，并且可能会根据摄像机的现有设置以高于计算值的比特率值进行录制。<br>而且，您可能无法记录假设的天数。<br>(从其他刻录机读取设置信息时要小心)</li>' +
    '</ul>' +
    '</li>' +
    '<li>从相机到网络的比特率输出可能会根据对象更改和网络使用情况而改变。 因此，在设计网络带宽时要小心。</li>' +
    '<li>不考虑三重编码和双重编码。 当JPEG / H.265 / H.264同时分发时，实际的ips数低于显示。</li>' +
    '<li>在购买之前，请检查<a href="https://i-pro.com/products_and_solutions/sites/default/files/2023-09/HDD_compatibility_China(12_Sep_2023).pdf" onclick="window.open(\'https://i-pro.com/products_and_solutions/sites/default/files/2023-09/HDD_compatibility_China(12_Sep_2023).pdf\', \'support page\',\'width=1280,height=720,noopener\'); return false;">支持页面</a>上的可用HDD型号。</li>' +
    '<li><span class="note_txt_style_blue">设为智能编码之后，不能进行预录像。</span></li>' +
    '<li><span class="note_txt_style_blue">相同多传感器摄像机(S8*3*/X8*7*)的所有录制条件都是相同的设置。</span></li>' +
    '<li>要记录多传感器摄像机的所有四个图像　(S8*3*/X8*7*)，请输入　4　作为流的数量。</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEG文件的大小和H.265 / H.264 推荐的比特率将取决于每个摄像头的表现有所不同。因此，记录天可能不同，即使在相同的记录条件。</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>请根据所使用的摄像机数量购买所需数量的摄像机扩展套件WJ-NXE40。<br />' +
    '《每单位所需的套件数量》(WJ-NXE40) Camera 65 - 96 units: 1, Camera 97 - 128 units: 2</li>' +
    '<li>摄像机扩展套件（WJ-NXE40）时，子流录像不可用。</li>' +
    '<li>[H.265 / H.264（VBR/智能编码）]：使用基于Chromium的Microsoft Edge（版本79或更高版本）时，无法播放[参考视频]。</li>' +
    '<li>如果记录 (AAC-LC) 指定为以下型号，则最大速率受到限制。<ul><li type="circle">U213**/U113**, U313**/U353**</li></ul></li>' +
    '<li>如果记录 (G.726/AAC-LC) 指定为以下型号，则最大速率受到限制。<ul><li type="circle">U314**/U354**</li></ul></li>' +
    '</ul>';

var s_note_txt3_nosecure = '<ul>' +
    '<li>请根据所使用的摄像机数量购买所需数量的摄像机扩展套件WJ-NXE40。<br />' +
    '《每单位所需的套件数量》(WJ-NXE40) Camera 65 - 96 units: 1, Camera 97 - 128 units: 2</li>' +
    '<li>摄像机扩展套件（WJ-NXE40）时，子流录像不可用。</li>' +
    '</ul>';
var s_note_txt0_nosecure0 = '<ul>' +
    '</ul>';
var s_note_txt0_nosecure1 = '<ul>' +
    '<li>视频流，音频流和VMD信息的总通道限制为384。</li>' +
    '<li>在没有监视器输出的情况下，带宽限制为384Mbps。</li>' +
    '<li><font color=#ff0000>The calculation result displayed is the result when both of the recording options "Sub stream recording", "HTTPS", and "data encryption" are OFF.</li>' +
    '<li>This version is PSN internal use limited, so that Please do not distribute it outside the company.  <font color=#000000></li>' +
    '</ul>';
var s_note_txt0_nosecure2 = '<ul>' +
    '<li>视频流，音频流和VMD信息的总通道限制为384。</li>' +
    '<li>在没有监视器输出的情况下，带宽限制为384Mbps。</li>' +
    '<li>显示的计算结果是“连接：HTTP”和“数据加密：关”的情况下的结果。<br />当选择设置“连接：HTTPS”和/或“数据加密：开”时，计算结果可能包含由带宽和记录容量的增加引起的差异。</li>' +
    '</ul>';

var s_note_addtxt1 = '输入 ';
var s_note_addtxt2 = '视频流数量';
var s_note_addtxt3 = '，它会自动计算必要的项目数量以及可记录的天数。';

var s_note_addtxt4 = '如果您不使用摄像机扩展套件WJ-NXE40，并且每单位的带宽超过320Mbps，NX400中将显示带宽不足的消息。<br />但是，此工具正在检查条件 详细地，因此在记录中没有问题。';

var s_tblheader_reccondition = '录像条件';
var s_cam_ips_max = '最大 ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_ips = 'ips';
var s_cam_ips_none = '< 1ips';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = '类型';
var s_tblheader_camnum_h264 = '编号';
var s_tblheader_cammodel_h264_html = '<a href="./POPUP_MODEL.html"  target="_blank" rel="noopener noreferrer">型号编号</a>';
var s_tblheader_cammodel_h264 = '型号编号';
var s_tblheader_reso_h264 = '分辨率';
var s_tblheader_scanmode_h264 = '拍摄模式';
var s_tblheader_priority_h264 = '传送模式 / 画质';
var s_tblheader_quality_h264 = '画质 / 录像帧';
var s_tblheader_bitrate_h264 = '每个带宽';

var s_compkind_h264 = 'H.264<br>(CBR)';
var s_compkind_h265 = 'H.265<br>(CBR)';

var s_cammodel_h264_01 = 'i-PRO智能高清';
var s_cammodel_h264_02 = 'i-PRO智能高清(全高清)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S8*30';
var s_cammodel_h264_23 = 'X8*70';
var s_cammodel_h264_24 = 'S3*1*';
var s_cammodel_h264_25 = 'S3*3*';
var s_cammodel_h264_26 = 'S2*7*/S1*7*';
var s_cammodel_h264_27 = 'U2*3*/U1*3*';
var s_cammodel_h264_28 = 'U2*1*/U1*1*';
var s_cammodel_h264_29 = 'U2*4*/U1*4*';
var s_cammodel_h264_30 = 'X2*5*/X1*5*';
var s_cammodel_h264_31 = 'S2*52/S1*52';
var s_cammodel_h264_32 = 'S2*72/S1*72';
var s_cammodel_h264_33 = 'X2*7*/X1*7*';
var s_cammodel_h264_34 = 'S8*31';
var s_cammodel_h264_35 = 'X8*71';
var s_cammodel_h264_36 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264_37 = 'S2*16/S2*15/S1*16/S1*15';
var s_cammodel_h264_38 = 'S2*36/S2*35/S1*36/S1*35';
var s_cammodel_h264_39 = 'S4*56';
var s_cammodel_h264_40 = 'S4*76';
var s_cammodel_h264_41 = 'S2*7**/S1*7**';
var s_cammodel_h264_42 = 'S2*6**/S1*6**';
var s_cammodel_h264_43 = 'S2*5**/S1*5**';
var s_cammodel_h264_44 = 'S71***';
var s_cammodel_h264_45 = 'S8*7*';
var s_cammodel_h264_46 = 'S8*6*';
var s_cammodel_h264_47 = 'S8*4*';
var s_cammodel_h264_48 = 'S613**/S653**';
var s_cammodel_h264_49 = 'U613**/U653**';
var s_cammodel_h264_50 = 'B513**/B543**';
var s_cammodel_h264_51 = 'S615**/S655**';
var s_cammodel_h264_52 = 'S854**/U854**(Multi-Sensor)';
var s_cammodel_h264_53 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h264_54 = 'X865**(Multi-Sensor)';
var s_cammodel_h264_55 = 'X865**(PTZ)';
var s_cammodel_h264_56 = 'U213**/U113**';
var s_cammodel_h264_57 = 'S323**/S353**/X353**';
var s_cammodel_h264_58 = 'S324**/S354**/X354**';
var s_cammodel_h264_59 = 'S663**/X663**';
var s_cammodel_h264_60 = 'S666**/X666**';
var s_cammodel_h264_61 = 'S667**/X667**';
var s_cammodel_h264_62 = 'U313**/U353**';
var s_cammodel_h264_63 = 'U314**/U354**';
var s_cammodel_h264_64 = 'X153**/X223**/X253**';
var s_cammodel_h264_65 = 'X155**/X225**/X2550*';
var s_cammodel_h264_66 = 'X156**/X226**/X256**';
var s_cammodel_h264_67 = 'X157**/X227**/X257**';
var s_cammodel_h264_68 = 'X2558*';

var s_cammodel_h265_01 = s_cammodel_h264_01;
var s_cammodel_h265_02 = s_cammodel_h264_02;
var s_cammodel_h265_03 = s_cammodel_h264_03;
var s_cammodel_h265_04 = s_cammodel_h264_04;
var s_cammodel_h265_05 = s_cammodel_h264_05;
var s_cammodel_h265_06 = s_cammodel_h264_06;
var s_cammodel_h265_07 = s_cammodel_h264_07;
var s_cammodel_h265_08 = s_cammodel_h264_08;
var s_cammodel_h265_09 = s_cammodel_h264_09;
var s_cammodel_h265_10 = s_cammodel_h264_10;
var s_cammodel_h265_11 = s_cammodel_h264_11;
var s_cammodel_h265_12 = s_cammodel_h264_12;
var s_cammodel_h265_13 = s_cammodel_h264_13;
var s_cammodel_h265_14 = 'S6*1*/S2*1*/S1*1*';
var s_cammodel_h265_15 = 'S6*3*/S2*3*/S1*3*';
var s_cammodel_h265_16 = 'X6*1*';
var s_cammodel_h265_17 = 'X6*3*';
var s_cammodel_h265_18 = 'V2*3*/V1*3*';
var s_cammodel_h265_19 = 'V6*3*';
var s_cammodel_h265_20 = 'V1*7*';
var s_cammodel_h265_21 = 'S6*1*/S2*1*/S1*1*_SC';
var s_cammodel_h265_22 = 'S6*3*/S2*3*/S1*3*_SC';
var s_cammodel_h265_23 = 'X6*1*_SC';
var s_cammodel_h265_24 = 'X6*3*_SC';
var s_cammodel_h265_25 = s_cammodel_h264_19;
var s_cammodel_h265_26 = 'S4*5*_SC';
var s_cammodel_h265_27 = s_cammodel_h264_20;
var s_cammodel_h265_28 = 'X4*7*_SC';
var s_cammodel_h265_29 = s_cammodel_h264_21;
var s_cammodel_h265_30 = 'S2*5*/S1*5*_SC';
var s_cammodel_h265_31 = s_cammodel_h264_22;
var s_cammodel_h265_32 = 'S8*30_SC';
var s_cammodel_h265_33 = s_cammodel_h264_23;
var s_cammodel_h265_34 = 'X8*70_SC';
var s_cammodel_h265_35 = s_cammodel_h264_24;
var s_cammodel_h265_36 = 'S3*1*_SC';
var s_cammodel_h265_37 = s_cammodel_h264_25;
var s_cammodel_h265_38 = 'S3*3*_SC';
var s_cammodel_h265_39 = s_cammodel_h264_26;
var s_cammodel_h265_40 = 'S2*7*/1*7*_SC';
var s_cammodel_h265_41 = s_cammodel_h264_27;
var s_cammodel_h265_42 = 'U2*3*/U1*3*_SC';
var s_cammodel_h265_43 = s_cammodel_h264_28;
var s_cammodel_h265_44 = 'U2*1*/U1*1*_SC';
var s_cammodel_h265_45 = s_cammodel_h264_29;
var s_cammodel_h265_46 = 'U2*4*/U1*4*_SC';
var s_cammodel_h265_47 = s_cammodel_h264_30;
var s_cammodel_h265_48 = 'X2*5*/X1*5*_SC';
var s_cammodel_h265_49 = s_cammodel_h264_31;
var s_cammodel_h265_50 = 'S2*52/S1*52_SC';
var s_cammodel_h265_51 = s_cammodel_h264_32;
var s_cammodel_h265_52 = 'S2*72/S1*72_SC';
var s_cammodel_h265_53 = s_cammodel_h264_33;
var s_cammodel_h265_54 = 'X2*7*/X1*7*_SC';
var s_cammodel_h265_55 = s_cammodel_h264_34;
var s_cammodel_h265_56 = 'S8*31_SC';
var s_cammodel_h265_57 = s_cammodel_h264_35;
var s_cammodel_h265_58 = 'X8*71_SC';
var s_cammodel_h265_59 = s_cammodel_h264_36;
var s_cammodel_h265_60 = 'S2**6/S2**5/S1**6/S1**5_SC';
var s_cammodel_h265_61 = s_cammodel_h264_37;
var s_cammodel_h265_62 = s_cammodel_h264_38;
var s_cammodel_h265_63 = 'S2*16/S2*15/S1*16/S1*15_SC';
var s_cammodel_h265_64 = 'S2*36/S2*35/S1*36/S1*35_SC';
var s_cammodel_h265_65 = s_cammodel_h264_39;
var s_cammodel_h265_66 = 'S4*56_SC';
var s_cammodel_h265_67 = s_cammodel_h264_40;
var s_cammodel_h265_68 = 'S4*76_SC';
var s_cammodel_h265_69 = s_cammodel_h264_41;
var s_cammodel_h265_70 = s_cammodel_h264_42;
var s_cammodel_h265_71 = s_cammodel_h264_43;
var s_cammodel_h265_72 = s_cammodel_h264_44;
var s_cammodel_h265_73 = 'S2*7**/S1*7**_SC';
var s_cammodel_h265_74 = 'S2*6**/S1*6**_SC';
var s_cammodel_h265_75 = 'S2*5**/S1*5**_SC';
var s_cammodel_h265_76 = 'S71***_SC';
var s_cammodel_h265_77 = s_cammodel_h264_45;
var s_cammodel_h265_78 = s_cammodel_h264_46;
var s_cammodel_h265_79 = s_cammodel_h264_47;
var s_cammodel_h265_80 = 'S8*7*_SC';
var s_cammodel_h265_81 = 'S8*6*_SC';
var s_cammodel_h265_82 = 'S8*4*_SC';
var s_cammodel_h265_83 = s_cammodel_h264_48;
var s_cammodel_h265_84 = s_cammodel_h264_49;
var s_cammodel_h265_85 = 'S613**/S653**_SC';
var s_cammodel_h265_86 = 'U613**/U653**_SC';
var s_cammodel_h265_87 = s_cammodel_h264_50;
var s_cammodel_h265_88 = s_cammodel_h264_51;
var s_cammodel_h265_89 = 'B513**/B543**_SC';
var s_cammodel_h265_90 = 'S615**/S655**_SC';
var s_cammodel_h265_91 = s_cammodel_h264_52;
var s_cammodel_h265_92 = s_cammodel_h264_53;
var s_cammodel_h265_93 = 'S854**/U854**(Multi-Sensor)_SC';
var s_cammodel_h265_94 = 'S857**(4K Multi-Sensor)_SC';
var s_cammodel_h265_95 = s_cammodel_h264_54;
var s_cammodel_h265_96 = 'X865**(Multi-Sensor)_SC';
var s_cammodel_h265_97 = s_cammodel_h264_55;
var s_cammodel_h265_98 = 'X865**(PTZ)_SC';
var s_cammodel_h265_99 = s_cammodel_h264_56;
var s_cammodel_h265_100 = 'U213**/U113**_SC';
var s_cammodel_h265_101 = 'S323**/S353**/X353**';
var s_cammodel_h265_102 = 'S323**/S353**/X353**_SC';
var s_cammodel_h265_103 = 'S324**/S354**/X354**';
var s_cammodel_h265_104 = 'S324**/S354**/X354**_SC';
var s_cammodel_h265_105 = 'S663**/X663**';
var s_cammodel_h265_106 = 'S663**/X663**_SC';
var s_cammodel_h265_107 = 'S666**/X666**';
var s_cammodel_h265_108 = 'S666**/X666**_SC';
var s_cammodel_h265_109 = 'S667**/X667**';
var s_cammodel_h265_110 = 'S667**/X667**_SC';
var s_cammodel_h265_111 = 'U313**/U353**';
var s_cammodel_h265_112 = 'U313**/U353**_SC';
var s_cammodel_h265_113 = 'U314**/U354**';
var s_cammodel_h265_114 = 'U314**/U354**_SC';
var s_cammodel_h265_115 = 'X153**/X223**/X253**';
var s_cammodel_h265_116 = 'X153**/X223**/X253**_SC';
var s_cammodel_h265_117 = 'X155**/X225**/X2550*';
var s_cammodel_h265_118 = 'X155**/X225**/X2550*_SC';
var s_cammodel_h265_119 = 'X156**/X226**/X256**';
var s_cammodel_h265_120 = 'X156**/X226**/X256**_SC';
var s_cammodel_h265_121 = 'X157**/X227**/X257**';
var s_cammodel_h265_122 = 'X157**/X227**/X257**_SC';
var s_cammodel_h265_123 = 'X2558*';
var s_cammodel_h265_124 = 'X2558*_SC';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = '兩種模式';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60ips)';
var s_camscan_h264_08 = '2M(60ips)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = '四流';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30ips)';
var s_camscan_h264_20 = '8M(15ips)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = '裁剪';
var s_camscan_h264_24 = '2M(25ips)';
var s_camscan_h264_25 = '2M(30ips)';
var s_camscan_h264_26 = '2M(50ips)';
var s_camscan_h264_27 = '3M(25ips)';
var s_camscan_h264_28 = '3M(30ips)';
var s_camscan_h264_29 = '3M(50ips)';
var s_camscan_h264_30 = '1.3M(25ips)';
var s_camscan_h264_31 = '1.3M(30ips)';
var s_camscan_h264_32 = '1.3M(50ips)';
var s_camscan_h264_33 = '1.3M(60ips)';
var s_camscan_h264_34 = 'P';
var s_camscan_h264_35 = 'FE';
var s_camscan_h264_36 = 'FE+DP/P';
var s_camscan_h264_37 = 'FE+4PTZ';
var s_camscan_h264_38 = '4:3';
var s_camscan_h264_39 = '16:9';
var s_camscan_h264_40 = '4K';
var s_camscan_h264_41 = '16:9(15ips)';
var s_camscan_h264_42 = '16:9(30ips)';
var s_camscan_h264_43 = '16:9(25ips)';
var s_camscan_h264_44 = '4:3(25ips)';
var s_camscan_h264_45 = '4:3(30ips)';
var s_camscan_h264_46 = '16:9(25ips)';
var s_camscan_h264_47 = '16:9(30ips)';
var s_camscan_h264_48 = 'DP/P';
var s_camscan_h264_49 = '16:9(50ips)';
var s_camscan_h264_50 = '16:9(60ips)';
var s_camscan_h264_51 = '4:3(15ips)';
var s_camscan_h264_52 = '4:3(12.5ips)';
var s_camscan_h264_53 = '16:9(12.5ips)';

var s_camscan_h265_00 = s_camscan_h264_00;
var s_camscan_h265_01 = s_camscan_h264_01;
var s_camscan_h265_02 = s_camscan_h264_02;
var s_camscan_h265_03 = s_camscan_h264_03;
var s_camscan_h265_04 = s_camscan_h264_04;
var s_camscan_h265_05 = s_camscan_h264_05;
var s_camscan_h265_06 = s_camscan_h264_06;
var s_camscan_h265_07 = s_camscan_h264_07;
var s_camscan_h265_08 = s_camscan_h264_08;
var s_camscan_h265_09 = s_camscan_h264_09;
var s_camscan_h265_10 = s_camscan_h264_10;
var s_camscan_h265_11 = s_camscan_h264_11;
var s_camscan_h265_12 = s_camscan_h264_12;
var s_camscan_h265_13 = s_camscan_h264_13;
var s_camscan_h265_14 = s_camscan_h264_14;
var s_camscan_h265_15 = s_camscan_h264_15;
var s_camscan_h265_16 = s_camscan_h264_16;
var s_camscan_h265_17 = s_camscan_h264_17;
var s_camscan_h265_18 = s_camscan_h264_18;
var s_camscan_h265_19 = s_camscan_h264_19;
var s_camscan_h265_20 = s_camscan_h264_20;
var s_camscan_h265_21 = s_camscan_h264_21;
var s_camscan_h265_22 = s_camscan_h264_22;
var s_camscan_h265_23 = s_camscan_h264_23;
var s_camscan_h265_24 = s_camscan_h264_24;
var s_camscan_h265_25 = s_camscan_h264_25;
var s_camscan_h265_26 = s_camscan_h264_26;
var s_camscan_h265_27 = s_camscan_h264_27;
var s_camscan_h265_28 = s_camscan_h264_28;
var s_camscan_h265_29 = s_camscan_h264_29;
var s_camscan_h265_30 = s_camscan_h264_30;
var s_camscan_h265_31 = s_camscan_h264_31;
var s_camscan_h265_32 = s_camscan_h264_32;
var s_camscan_h265_33 = s_camscan_h264_33;
var s_camscan_h265_34 = s_camscan_h264_34;
var s_camscan_h265_35 = s_camscan_h264_35;
var s_camscan_h265_36 = s_camscan_h264_36;
var s_camscan_h265_37 = s_camscan_h264_37;
var s_camscan_h265_38 = s_camscan_h264_38;
var s_camscan_h265_39 = s_camscan_h264_39;
var s_camscan_h265_40 = s_camscan_h264_40;
var s_camscan_h265_41 = s_camscan_h264_41;
var s_camscan_h265_42 = s_camscan_h264_42;
var s_camscan_h265_43 = s_camscan_h264_43;
var s_camscan_h265_44 = s_camscan_h264_44;
var s_camscan_h265_45 = s_camscan_h264_45;
var s_camscan_h265_46 = s_camscan_h264_46;
var s_camscan_h265_47 = s_camscan_h264_47;
var s_camscan_h265_48 = s_camscan_h264_48;
var s_camscan_h265_49 = s_camscan_h264_49;
var s_camscan_h265_50 = s_camscan_h264_50;
var s_camscan_h265_51 = s_camscan_h264_51;
var s_camscan_h265_52 = s_camscan_h264_52;
var s_camscan_h265_53 = s_camscan_h264_53;

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = '3072x2304';
var s_camreso_h264_27 = '3072x1728';
var s_camreso_h264_28 = '3328x1872';
var s_camreso_h264_29 = '2688x1520';

var s_camreso_h265_01 = s_camreso_h264_01;
var s_camreso_h265_02 = s_camreso_h264_02;
var s_camreso_h265_03 = s_camreso_h264_03;
var s_camreso_h265_04 = s_camreso_h264_04;
var s_camreso_h265_05 = s_camreso_h264_05;
var s_camreso_h265_06 = s_camreso_h264_06;
var s_camreso_h265_07 = s_camreso_h264_07;
var s_camreso_h265_08 = s_camreso_h264_08;
var s_camreso_h265_09 = s_camreso_h264_09;
var s_camreso_h265_10 = s_camreso_h264_10;
var s_camreso_h265_11 = s_camreso_h264_11;
var s_camreso_h265_12 = s_camreso_h264_12;
var s_camreso_h265_13 = s_camreso_h264_13;
var s_camreso_h265_14 = s_camreso_h264_14;
var s_camreso_h265_15 = s_camreso_h264_15;
var s_camreso_h265_16 = s_camreso_h264_16;
var s_camreso_h265_17 = s_camreso_h264_17;
var s_camreso_h265_18 = s_camreso_h264_18;
var s_camreso_h265_19 = s_camreso_h264_19;
var s_camreso_h265_20 = s_camreso_h264_20;
var s_camreso_h265_21 = s_camreso_h264_21;
var s_camreso_h265_22 = s_camreso_h264_22;
var s_camreso_h265_23 = s_camreso_h264_23;
var s_camreso_h265_24 = s_camreso_h264_24;
var s_camreso_h265_25 = '1080x1920';
var s_camreso_h265_26 = '720x1280';
var s_camreso_h265_27 = '360x640';
var s_camreso_h265_28 = s_camreso_h264_25;
var s_camreso_h265_29 = s_camreso_h264_26;
var s_camreso_h265_30 = s_camreso_h264_27;
var s_camreso_h265_31 = '1440x2560';
var s_camreso_h265_32 = '1728x3072';
var s_camreso_h265_33 = '2160x3840';
var s_camreso_h265_34 = s_camreso_h264_28;
var s_camreso_h265_35 = s_camreso_h264_29;

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = '恒定速率';
var s_camprio_h264_02 = '帧率优先';
var s_camprio_h264_03 = 'AdvancedVBR[高]';
var s_camprio_h264_04 = 'AdvancedVBR[中]';
var s_camprio_h264_05 = 'AdvancedVBR[低]';
var s_camprio_h264_06 = '帧率优先(智能编码)';
var s_camprio_h264_07 = 'CBR';

var s_camprio_h265_00 = s_camprio_H264_00;
var s_camprio_h265_01 = s_camprio_h264_01;
var s_camprio_h265_02 = s_camprio_h264_02;
var s_camprio_h265_03 = s_camprio_h264_03;
var s_camprio_h265_04 = s_camprio_h264_04;
var s_camprio_h265_05 = s_camprio_h264_05;
var s_camprio_h265_06 = s_camprio_h264_06;
var s_camprio_h265_07 = s_camprio_h264_07;

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = '细(画质优先)';
var s_camqual_h264_02 = '通常';
var s_camqual_h264_03 = '低(移动优先)';

var s_camqual_h265_00 = s_camqual_h264_00;
var s_camqual_h265_01 = s_camqual_h264_01;
var s_camqual_h265_02 = s_camqual_h264_02;
var s_camqual_h265_03 = s_camqual_h264_03;

var s_compkind_jpeg = 'JPEG<br>(CBR)';

var s_cammodel_jpeg_01 = 'i-PRO智能高清';
var s_cammodel_jpeg_02 = 'i-PRO智能高清(全高清)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = '其他 i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = s_cammodel_h264_08;
var s_cammodel_jpeg_12 = s_cammodel_h264_09;
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = s_cammodel_h264_14;
var s_cammodel_jpeg_16 = s_cammodel_h264_15;
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = s_cammodel_h264_19;
var s_cammodel_jpeg_21 = s_cammodel_h264_20;
var s_cammodel_jpeg_22 = s_cammodel_h264_21;
var s_cammodel_jpeg_23 = s_cammodel_h264_22;
var s_cammodel_jpeg_24 = s_cammodel_h264_23;
var s_cammodel_jpeg_25 = s_cammodel_h264_24;
var s_cammodel_jpeg_26 = s_cammodel_h264_25;
var s_cammodel_jpeg_27 = s_cammodel_h264_26;
var s_cammodel_jpeg_28 = s_cammodel_h264_27;
var s_cammodel_jpeg_29 = s_cammodel_h264_28;
var s_cammodel_jpeg_30 = s_cammodel_h264_29;
var s_cammodel_jpeg_31 = s_cammodel_h264_30;
var s_cammodel_jpeg_32 = s_cammodel_h264_31;
var s_cammodel_jpeg_33 = s_cammodel_h264_32;
var s_cammodel_jpeg_34 = s_cammodel_h264_33;
var s_cammodel_jpeg_35 = s_cammodel_h264_34;
var s_cammodel_jpeg_36 = s_cammodel_h264_35;
var s_cammodel_jpeg_37 = s_cammodel_h264_36;
var s_cammodel_jpeg_38 = s_cammodel_h264_37;
var s_cammodel_jpeg_39 = s_cammodel_h264_38;
var s_cammodel_jpeg_40 = s_cammodel_h264_39;
var s_cammodel_jpeg_41 = s_cammodel_h264_40;
var s_cammodel_jpeg_42 = s_cammodel_h264_41;
var s_cammodel_jpeg_43 = s_cammodel_h264_42;
var s_cammodel_jpeg_44 = s_cammodel_h264_43;
var s_cammodel_jpeg_45 = s_cammodel_h264_44;
var s_cammodel_jpeg_46 = s_cammodel_h264_48;
var s_cammodel_jpeg_47 = s_cammodel_h264_49;
var s_cammodel_jpeg_48 = s_cammodel_h264_50;
var s_cammodel_jpeg_49 = s_cammodel_h264_51;
var s_cammodel_jpeg_50 = s_cammodel_h264_52;
var s_cammodel_jpeg_51 = s_cammodel_h264_53;
var s_cammodel_jpeg_52 = s_cammodel_h264_54;
var s_cammodel_jpeg_53 = s_cammodel_h264_55;
var s_cammodel_jpeg_54 = s_cammodel_h264_56;
var s_cammodel_jpeg_55 = s_cammodel_h264_57;
var s_cammodel_jpeg_56 = s_cammodel_h264_58;
var s_cammodel_jpeg_57 = s_cammodel_h264_59;
var s_cammodel_jpeg_58 = s_cammodel_h264_60;
var s_cammodel_jpeg_59 = s_cammodel_h264_61;
var s_cammodel_jpeg_60 = s_cammodel_h264_62;
var s_cammodel_jpeg_61 = s_cammodel_h264_63;
var s_cammodel_jpeg_62 = s_cammodel_h264_64;
var s_cammodel_jpeg_63 = s_cammodel_h264_65;
var s_cammodel_jpeg_64 = s_cammodel_h264_66;
var s_cammodel_jpeg_65 = s_cammodel_h264_67;
var s_cammodel_jpeg_66 = s_cammodel_h264_68;

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;
var s_camreso_jpeg_29 = s_camreso_h264_29;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = '全扫描';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_07;
var s_camscan_jpeg_22 = s_camscan_h264_08;
var s_camscan_jpeg_23 = s_camscan_h264_24;
var s_camscan_jpeg_24 = s_camscan_h264_25;
var s_camscan_jpeg_25 = s_camscan_h264_26;
var s_camscan_jpeg_26 = s_camscan_h264_27;
var s_camscan_jpeg_27 = s_camscan_h264_28;
var s_camscan_jpeg_28 = s_camscan_h264_29;
var s_camscan_jpeg_29 = s_camscan_h264_30;
var s_camscan_jpeg_30 = s_camscan_h264_31;
var s_camscan_jpeg_31 = s_camscan_h264_32;
var s_camscan_jpeg_32 = s_camscan_h264_33;
var s_camscan_jpeg_33 = s_camscan_h264_34;
var s_camscan_jpeg_34 = s_camscan_h264_35;
var s_camscan_jpeg_35 = s_camscan_h264_38;
var s_camscan_jpeg_36 = s_camscan_h264_39;
var s_camscan_jpeg_37 = s_camscan_h264_39;
var s_camscan_jpeg_38 = s_camscan_h264_48;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = '细';
var s_camqual_jpeg_11 = '通常';
var s_camqual_jpeg_12 = '低';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO智能高清';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = '其他 i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(面部识别)';
var s_cammodel_face_01 = '参照提示';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = '录像时间';
var s_txtTimeHour = '时间(1天)';
var s_txtDays = '天数';

var s_td_HDDInfo = '硬盘相关';
var s_Lst_HDDCapa = '容量(1块)';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('无', '镜像', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD信息';

var s_td_SubStreamAudioHTTPS = '录像选项';
var s_ck_SubStream = '子流录像';
var s_ck_Https = ' HTTPS';
var s_ck_Encdata = ' 数据加密';
var s_ck_Audio = '音响录音';
var s_ck_Audio_G726 = '音响录音(G.726)';
var s_ck_Audio_AACLC = '音响录音(AAC-LC)';
var STR_LABELNOTICE1 = ' 对象：全摄像机';

var s_scene_audio_g726 = 'G.726';
var s_scene_audio_aaclc = 'AAC-LC';

var s_td_ResultTitle = '计算结果';

var s_td_theoryValue = '理论值';
var s_td_theoryTotalBitRate = '带宽 (Mbps)';
var s_td_theoryCapasity = '硬盘容量 (TB)';

var OUTPUTNOTICE = '关于计算结果的注意事项';

var s_td_NX400 = 'NX400';
var s_td_NX400_name = 'WJ-NX400';
var s_td_NX400_nameNorm = '分辨率模式:标准';
var s_td_NX400_nameSpec = '分辨率模式:4K';
var s_td_HXE400_name = 'WJ-HXE400';

var s_td_NXE40 = 'WJ-NXE40';
var s_td_NXE41 = 'WJ-NXE41';
var s_td_NXE40_short = 'NXE40';
var s_td_NXE41_short = 'NXE41';

var s_td_HDDnum = '硬盘';
var s_td_ExtHDDnum = '硬盘';
var s_td_TotalCapa = '总容量 (TB)';
var s_td_TotalElePower = '总功耗 (W)';
var s_td_totalU = '总高';
var s_td_U = 'U';

var s_print_detail = '参照详细描述。';

var s_table_nx400_title = 'NX400构成信息';

var s_detail_MainUnit = '主机';
var s_detail_model = '';
var s_detail_license = '执照';
var s_detail_hde = '扩展台';
var s_detail_hdd = '硬盘';
var s_detail_exthdd = '硬盘';
var s_detail_camera = '视频流总数';
var s_detail_items = '视频流的明细';
var s_detail_h265 = 'H.265<br />摄像机';
var s_detail_h264 = 'H.264<br />摄像机';
var s_detail_jpeg = 'JPEG<br />摄像机';
var s_detail_mpeg4 = 'MPEG-4摄像机';
var s_detail_face = '面部识别<br />摄像机';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = '网络麦克风';

var s_detail_totalbitrate = '总带宽<br />(Mbps)';
var s_detail_totaldata = '总数据<br />(TB)';
var s_detail_jpegtotalips = 'JPEG<br />总ips';

var s_print_label01 = '按下左边的按钮来获得文本数据中的结果。' +
    '复制文本到文档。';
var s_print_title = '文本输出';

var s_switch_on = '开';
var s_switch_off = '关';

var POPUP_CAMNUM = '<ul>' +
    '<li>输入流的数量。 然而，使用360度网络摄像机，多传感器照相机和网络视频编码器记录多个流时，<br>请输入记录的流/ CH的数量。</li><br>' +
    '（例1）360度网络摄像机VGA四流<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;只有一个流记录：输入[1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4流记录所有：输入[4]<br><br>' +
    '（例2）兩種模式 360度网络摄像机<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;鱼眼流记录：进入[1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（记录仪规格，4PTZ不记录）<br><br>' +
    '（例3）网络视频编码器（GXE500）<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1只记录：进入[1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1 - 4记录所有：输入[4]<br><br>' +
    '（例4）多传感器照相机（S8530 / X8570）<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;仅记录1张图像（-1）：输入[1]。<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;记录全部4张图像（-1/2/3/4）：输入[4]。<br>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型号编号</td><td style="background-color: #acf">摄像机名称</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**/U854**(Multi-Sensor)</td><td>WV-S854**, WV-U854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S2*7**/S1*7**</td><td>WV-S257**, WV-S227**, WV-S157**</td></tr>' +
    '<tr><td>S2*6**/S1*6**</td><td>WV-S256**, WV-S226**, WV-S156**</td></tr>' +
    '<tr><td>S2*5**/S1*5**</td><td>WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2*16/S2*15/S1*16/S1*15</td><td>WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S2*36/S2*35/S1*36/S1*35</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*</td><td>WV-S6*3*, WV-S2*32, WV-S2*31, WV-S1*32, WV-S1*31</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*</td><td>WV-S6*1*, WV-S2*12, WV-S2*11, WV-S1*12, WV-S1*11</td></tr>' +
    '<tr><td>S2*52/S1*52</td><td>WV-S2*52, WV-S1*52</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*72/S1*72</td><td>WV-S2*72, WV-S1*72</td></tr>' +
    '<tr><td>S2*7*/S1*7*</td><td>WV-S2*7*, WV-S1*7*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X8*71</td><td>WV-X8*71</td></tr>' +
    '<tr><td>X8*70</td><td>WV-X8*70</td></tr>' +
    '<tr><td>S8*7*</td><td>WV-S857*' +
    '<tr><td>S8*6*</td><td>WV-S856*' +
    '<tr><td>S8*4*</td><td>WV-S854*' +
    '<tr><td>S8*31</td><td>WV-S8*31</td></tr>' +
    '<tr><td>S8*30</td><td>WV-S8*30</td></tr>' +
    '<tr><td>X6*3*</td><td>WV-X6*3*</td></tr>' +
    '<tr><td>X6*1*</td><td>WV-X6*1*</td></tr>' +
    '<tr><td>S4*76</td><td>WV-S4176, WV-S4576</td></tr>' +
    '<tr><td>S4*56</td><td>WV-S4156, WV-S4556</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>U2*3*/U1*3*</td><td>WV-U2*3*,WV-U1*3*</td></tr>' +
    '<tr><td>U2*4*/U1*4*</td><td>WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*,WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*, WV-SFR53*<br />WV-SPN53*,WV-SPW53*,WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>其他 i-PROs</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**</td><td>BB-HCM5**, BB-HCM3**</td></tr>' +
    '</table>';

var POPUP_MODEL_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型号编号</td><td style="background-color: #acf">摄像机名称</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**(Multi-Sensor)</td><td>WV-S854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>U854**(Multi-Sensor)</td><td>WV-U854**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI360度)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(360度)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AI 多传感器)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AI 多传感器)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(多传感器)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型号编号</td><td style="background-color: #acf">摄像机名称</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**(Multi-Sensor)</td><td>WV-S854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>U854**(Multi-Sensor)</td><td>WV-U854**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7/*S1*7*(4K)</td><td>WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI360度)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(360度)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AI 多传感器)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AI 多传感器)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(多传感器)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(6M)</td><td>3328x1872</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2688x1520</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_RESOLUTION_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_IPS = '<ul>' +
    '<li>当在AI网络摄像机（WV-X2*5* / X1*5* / X2*7* / X1*7*）上使用AI隐私保护记录时，请使用15 ips或更小的帧速率。</li><br>' +
    '</ul>';

var POPUP_AUDIOLIMIT = '<p style="text-indent:2em; line-height: 0em">《设置示例》</p>' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">录像机编号</td><td style="background-color: #acf">录音摄像机编号</td><td style="background-color: #acf">子流录像摄像机编号</td><td style="background-color:#acf">总</td></tr>' +
    '<tr><td>88</td><td>88</td><td>-</td><td>176</td>' +
    '<tr><td>58</td><td>58</td><td>58</td><td>174</td>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  双重全景</li>' +
    '<li>P: 全景</li>' +
    '<li>FE: 鱼眼</li>' +
    '<li>4PTZ: 四画面PTZ, 1PTZ: 单画面PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : VGA 四流</li>' +
    '<li>两种模式 : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = '画质标记为（*）的不被NV300不支持。';

var POPUP_RECips = '录像帧率标记为（*）的不被NV200不支持。';

var POPUP_BITRATE = '<ul>' +
    '<li>在标有（*）的比特率，2,048kbps在WV-SMR10录音单独加入。</li>' +
    '<li>IPS帧速率的数量相当于荧光定量的图像质量。</li>' +
    '<li>无线通信的数据包丢失不考虑。</li>' +
    '<li>以下型号不支持60ips。</li>' +
    '&nbsp;V2*3*/V1*3*, V6*3*, V1*7*' +
    '</ul>';

var POPUP_H265 = '<ul>' +
    '<li>首选模式的帧率优先的值是样本值。（条件：刷新率1秒，VMD开，音频开）</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>首选模式的帧率优先的值是样本值。（条件：刷新率1秒，VMD开，音频开）</li>' +
    '<li>从BB-HCM***流的比特率照相机不仅包含图像数据，但也有一些网络协议报头数据（假定加于图像数据的30％）。</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>JPEG的码流不仅包含图像数据，还包含一些网络协议的头数据（为图像数据的15%）。但是非图像的数据不会被记录。</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>BB-HCM*** 从相机，以及图像数据，从多个网络协议（假设上的图像数据增加了30％）headder数据比特率是包括在内。</li>' +
    '</ul>';

var POPUP_FACE = 'NV300中只有1CH支持面部识别。' +
    'NV300需要支持面部识别的摄像机。';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310、SPN311、 NP502、SP508、SP509、SP305和SP306 宽高比<br />8倍万像素变焦镜头</li>' +
    '</ul>';

var POPUP_HDDCAPA = '请使用推荐的模型';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('镜像: 数据镜像到另一硬盘。 ', 'RAID5: <b>One</b> 每台机器都需要相同硬盘。 ', 'RAID6: <b>Two</b> 每台机器都需要相同硬盘。 ');
var POPUP_TBR = '它被示出为1Mbps的=1024 kbps的。';
var POPUP_RECORD_DAY_NOTICE = '《例子》<br />' +
    '&lt;条件&gt;<br />' +
    '压缩: H.265 / 分辨率: SXVGA / Rating: 10 ips / 画质: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型号编号</td><td style="background-color: #acf">推荐比特率</td></tr>' +
    '<td>S1130</td><td>640 kbps</td></tr>' +
    '</table><br />' +
    '压缩: H.264 / 分辨率: SXVGA / Rating: 10 ips / 画质: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">型号编号</td><td style="background-color: #acf">推荐比特率</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">高端<br />↕<br />标准</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    '如在上面的例子中，比特率取决于模型的类型而异。';

var POPUP_RECOPTION = '<ul>' +
    '<li>子流录像<br />' +
    '- 压缩方式设为H.264或H.265的摄像机的流2也会被录像。<br />' +
    '- 使用子流记录[On]时的数据容量为如下计算值。<ul><li type="circle">H.265 : 512kbps</li><li type="circle">H.264 : 768kbps</li></ul>' +
    '<li>音响录音<br />' +
    '- 无法记录来自U2*3*/U1*3*,U2*4*/U1*4*,BB-HCM5**/3**音频数据。<br />' +
    '- 当选择AAC-LC时，如果设定的型号不符合AAC-LC，则容量由G.726计算。</li>' +
    '</ul>';

var NOTICERECTYPEINFO = '注:<br />';
var ELECNOTICE = '・总功耗根据录像机台数,扩展台数算出, 没有包括交换器与摄像机等等的相关机器。';
var UNITSPACE = '-为了通风良好，机器上下都预留1U(44 毫米 / 1.73 英寸) 的空间。';

var INFOMSGTIPS = 'TIPS';

var INFOMSGNX400CON01 = '- NX400的视频流和音频流的总通道高达128 ch，没有监视器输出。';
var INFOMSGSMR10 = '- 计算360度网络麦克风（WV-SMR10）的语音数据从该复选框独立经营。';
var INFOMSGNX400CON02 = '- 其他i-PRO摄像机的MPEG-4码流上限为15ips。';
var INFOMSG_EXPECTBBCAMVMD = '- 无法记录来自BB-HCM***、BLC-C**的VMD信息。';
var INFOMSG_EXPECTBBAUDIO = '- 无法记录来自BB-HCM5**/3**音频数据。';
var INFOMSG_EXPECTBBSUBSTREAM1 = '- 压缩方式设为H.264或H.265的摄像机的流2也会被录像。';
var INFOMSG_EXPECTBBSUBSTREAM2 = '- 以下型号的子流录像不可用。<br />&nbsp;&nbsp;GXE500，BB-HCM系列<br />&nbsp;&nbsp;SF*48*（4K）：如果成像模式4视频流。<br />&nbsp;&nbsp;SF4**/SW4**：如果成像模式VGA（4）。';
var INFOMSG_EXPECTBBHTTPS = '- NX400不能为以下型号编号通信HTTPS。<br />&nbsp;&nbsp;SF4**/SW4**，i-PRO智能高清(全高清)，i-PRO智能高清，NP502/NW502S<br />&nbsp;&nbsp;GXE500，GXE100，其他 i-PROs，所有BB-HCM系列。';
var INFOMSG_EXPECTBBENCDATA = '- 以下型号的压缩不支持数据加密。<br />&nbsp;&nbsp;《压缩：全部》<br />&nbsp;&nbsp;&nbsp;&nbsp;SF4**/SW4**,i-PRO SmartHD (FullHD),i-PRO SmartHD,NP502/NW502S<br />&nbsp;&nbsp;&nbsp;&nbsp;GXE500,GXE100,Other i-PROs,All BB-HCM series<br />&nbsp;&nbsp;《压缩：僅JPEG》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K),S**63*/S**53*/S**13*,S**61*/S**31*/S**11*,SF*48*(4K)';

var CONFMSG_FIXRATE = 'IPS恒定比特率的数字是最大的价值，波动会更大，到指定的帧速率相比。\n\n(按 \'OK\'，将不再显示该对话框。)';

var CAMNUMOVER = '视频流的各级上限是1000个。请更改1000个以下。';
var CAMUPPERBITRATEOVER = 'VBR/智能编码最大比特率超过摄像机的上限比特率。';
var AUDIOAACLCLIMITFPS = '由于您指定了录制 (AAC-LC)，因此最大速率受到限制。';
var s_tblheader_compkind_h264vbr = '类型';
var s_tblheader_camnum_h264vbr = '编号';
var s_tblheader_cammodel_h264vbr = '型号编号';
var s_tblheader_reso_h264vbr = '分辨率';
var s_tblheader_quality_h264vbr = '画质';
var s_tblheader_fps_h264vbr = '录像帧';
var s_tblheader_scene_h264vbr = '安装条件';
var s_tblheader_scene_h264vbr_html = '<a href="./POPUP_VBR_SCENE_H264.html"  target="_blank" rel="noopener noreferrer">安装条件</a>';
var s_tblheader_bitrate_h264vbr = '估计比特率';
var s_tblheader_bitrate_h264vbr_max = '最大:<br>';
var s_tblheader_bitrate_h264vbr_avg = '平均值:<br>';
var s_tblheader_scene_h265vbr = '安装条件';
var s_tblheader_scene_h265vbr_html = '<a href="./POPUP_VBR_SCENE_H265.html"  target="_blank" rel="noopener noreferrer">安装条件</a>';

var s_h264vbr_note01 = '<ul>' +
    '<li>VBR的实际比特率值会根据被摄物体相差很大。请选择哪个是在安装环境中，以计算出正确的估计的比特率的参数，并且有不通过在环境中的变化满足估计结果的危险，请与理解使用。</li>' +
    '</ul>' +
    '<ul>' +
    '<li>要播放参考影片，你必须有一个连接到Internet的环境。</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>相机设置（每个客户端最大比特率），请设置为大于所估计的比特率的最大值的值。</li>' +
    '</ul>';

var s_compkind_h265vbr = 'H.265<br>(VBR)';
var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h265vbr_01 = 'S323**/S353**/X353**';
var s_cammodel_h265vbr_02 = 'S324**/S354**/X354**';
var s_cammodel_h265vbr_03 = 'S663**/X663**';
var s_cammodel_h265vbr_04 = 'S666**/X666**';
var s_cammodel_h265vbr_05 = 'S667**/X667**';
var s_cammodel_h265vbr_06 = 'U313**/U353**';
var s_cammodel_h265vbr_07 = 'U314**/U354**';
var s_cammodel_h265vbr_08 = 'X153**/X223**/X253**';
var s_cammodel_h265vbr_09 = 'X155**/X225**/X2550*';
var s_cammodel_h265vbr_10 = 'X156**/X226**/X256**';
var s_cammodel_h265vbr_11 = 'X157**/X227**/X257**';
var s_cammodel_h265vbr_12 = 'X2558*';
var s_cammodel_h265vbr_13 = 'U213**/U113**';
var s_cammodel_h265vbr_14 = 'B513**/B543**';
var s_cammodel_h265vbr_15 = 'S613**/S653**';
var s_cammodel_h265vbr_16 = 'S615**/S655**';
var s_cammodel_h265vbr_17 = 'S854**(Multi-Sensor)';
var s_cammodel_h265vbr_18 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h265vbr_19 = 'U854**(Multi-Sensor)';
var s_cammodel_h265vbr_20 = 'X865**(Multi-Sensor)';
var s_cammodel_h265vbr_21 = 'X865**(PTZ)';
var s_cammodel_h265vbr_22 = 'U613**/U653**';
var s_cammodel_h265vbr_23 = 'S25***/S22***/S15***';
var s_cammodel_h265vbr_24 = 'S71***';
var s_cammodel_h265vbr_25 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h265vbr_26 = 'S6***/S3***/X6***';
var s_cammodel_h265vbr_27 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h265vbr_28 = 'S2*5*/S1*5*';
var s_cammodel_h265vbr_29 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h265vbr_30 = 'S4***/X4***(360度)';
var s_cammodel_h265vbr_31 = 'S854*(AI Multi-Sensor)';
var s_cammodel_h265vbr_32 = 'S856*/S857*(AI Multi-Sensor)';
var s_cammodel_h265vbr_33 = 'S8***/X8***(多传感器)';
var s_cammodel_h265vbr_34 = 'X2*5*/X1*5*';
var s_cammodel_h265vbr_35 = 'X2*7*/X1*7*';
var s_cammodel_h265vbr_36 = 'S4**6(AI 360度)';

var s_cammodel_h264vbr_01 = 'S323**/S353**/X353**';
var s_cammodel_h264vbr_02 = 'S324**/S354**/X354**';
var s_cammodel_h264vbr_03 = 'S663**/X663**';
var s_cammodel_h264vbr_04 = 'S666**/X666**';
var s_cammodel_h264vbr_05 = 'S667**/X667**';
var s_cammodel_h264vbr_06 = 'U313**/U353**';
var s_cammodel_h264vbr_07 = 'U314**/U354**';
var s_cammodel_h264vbr_08 = 'X153**/X223**/X253**';
var s_cammodel_h264vbr_09 = 'X155**/X225**/X2550*';
var s_cammodel_h264vbr_10 = 'X156**/X226**/X256**';
var s_cammodel_h264vbr_11 = 'X157**/X227**/X257**';
var s_cammodel_h264vbr_12 = 'X2558*';
var s_cammodel_h264vbr_13 = 'U213**/U113**';
var s_cammodel_h264vbr_14 = 'B513**/B543**';
var s_cammodel_h264vbr_15 = 'S613**/S653**';
var s_cammodel_h264vbr_16 = 'S615**/S655**';
var s_cammodel_h264vbr_17 = 'S854**(Multi-Sensor)';
var s_cammodel_h264vbr_18 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h264vbr_19 = 'U854**(Multi-Sensor)';
var s_cammodel_h264vbr_20 = 'X865**(Multi-Sensor)';
var s_cammodel_h264vbr_21 = 'X865**(PTZ)';
var s_cammodel_h264vbr_22 = 'U613**/U653**';
var s_cammodel_h264vbr_23 = 'S25***/S22***/S15***';
var s_cammodel_h264vbr_24 = 'S71***';
var s_cammodel_h264vbr_25 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264vbr_26 = 'S6***/S3***/X6***';
var s_cammodel_h264vbr_27 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h264vbr_28 = 'S2*5*/S1*5*';
var s_cammodel_h264vbr_29 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_30 = 'S** 7**(4K)';
var s_cammodel_h264vbr_31 = 'S** 4**(4K)';
var s_cammodel_h264vbr_32 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h264vbr_33 = 'S4***/X4***(360度)';
var s_cammodel_h264vbr_34 = 'S854*(AI Multi-Sensor)';
var s_cammodel_h264vbr_35 = 'S856*/S857*(AI Multi-Sensor)';
var s_cammodel_h264vbr_36 = 'S8***/X8***(多传感器)';
var s_cammodel_h264vbr_37 = 'U2***/U1***';
var s_cammodel_h264vbr_38 = 'X2*5*/X1*5*';
var s_cammodel_h264vbr_39 = 'X2*7*/X1*7*';
var s_cammodel_h264vbr_40 = 'S4**6(AI 360度)';

var s_tbltitle_h265vbr = '▼ H.265(VBR/智能编码)';
var s_tbltitle_h264vbr = '▼ H.264(VBR/智能编码)';
var s_tbltitle_h265h264jpeg = '▼ H.265/H.264/JPEG (CBR)';

var s_scene_smartcoding_off = '关';
var s_scene_smartcoding_on = '开';
var s_scene_smartcoding_low = '开(低)';
var s_scene_smartcoding_middle = '开(中)';
var s_scene_smartcoding_high = '开(高)';
var s_scene_smartcoding_advanced = '开(先進)';
var s_scene_smartcoding_face = 'On(Face)';
var s_scene_smartcodingface_off = '关';
var s_scene_smartcodingface_autoviqs = '开(AutoVIQS)';
var s_scene_smartcodingface_face = '开';

var s_scene_location = '位置:';
var s_scene_location_Indoor_General = '室内';
var s_scene_location_Indoor_BuildingEntrance = '室内 - 大楼入口';
var s_scene_location_Indoor_Corridor = '室内 - 走廊';
var s_scene_location_Indoor_ElevatorHall = '室内 - 电梯厅';
var s_scene_location_Outdoor_BuildingEntrance = '户外 - 大楼入口';
var s_scene_location_Outdoor_ServiceEntrance = '户外 - 人行道';
var s_scene_location_Outdoor_ParkingEntrance = '户外 - 停车场';
var s_scene_location_Outdoor_Intersection = '户外 - 十字路口';
var s_scene_smartcoding = '智能编码:';
var s_scene_gopcontrol = 'GOP 控制:';
var s_scene_smartcodingface = '智能面部编码:';
var s_scene_autoviqs = 'AUTO VIQS:';
var s_scene_smartviqs = '智能 VIQS:';
var s_scene_smartpictureskip = '智能P图控制：';
var s_scene_illum = '照度：';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = '天(亮):';
var s_scene_illum_02 = '晚(黑暗):';
var s_scene_motion = '运动：';
var s_scene_motion_ai = 'AI检测：';
var s_scene_motion_percent = '%';
var s_scene_movieplay = '参考视频';

var s_detail_h265vbr = 'H.265(VBR)<br />摄像机';
var s_detail_h264vbr = 'H.264(VBR)<br />摄像机';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">从以下选项中，请选择到实际安装条件最接近之一。<br><br>[详情] 它代表了纹理的小区域。<br>[运动] 它表示对象的尺寸和速度。</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI 360度)</td><td>室内</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(360度)</td><td>室内</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AI多传感器)</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AI多传感器)</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(多传感器)</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5* / X1*5*</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[AI检测] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[AI检测] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[AI检测] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[AI检测] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[AI检测] 大</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7* / X1*7*</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[AI检测] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[AI检测] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[AI检测] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[AI检测] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[AI检测] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[AI检测] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>户外 - 停车场</td><td>[详情] 许多</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>室内</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '</table>';

var POPUP_h265vbr_GOPcontrol = '<ul>' +
    '<li>通过使用“GOP控制”，当图像中几乎没有运动时，可以减少传输数据量。</li><br />' +
    '《注意》' +
    '<li>當使用“GOP控制”時，當流式傳輸H.265（或H.264）圖像時，刷新間隔增加。 因此，當網絡環境出現頻繁錯誤時，請勿使用。</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding = '<ul>' +
    '<li>开：在包含人脸和移动物体的图像区域保持较高的图像质量，并降低图像其他区域的传输数据量。</li>' +
    '</ul>';

var POPUP_h265vbr_AutoViqs = '<ul>' +
    '<li>开：在包含移动物体的图像区域中保持高图像质量，并且减少图像其他区域的传输数据量。</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>开：它可以保持人脸较高的地方的图像质量，并减少其他地方的数据量。</li>' +
    '</ul>';

var POPUP_h264vbr_SmartCoding = '<ul>' +
    '<li>开(中)：当图像中没有移动时，H.264刷新间隔设置为16秒。 当图像中有移动时，刷新间隔设置为4秒。</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding = '<ul>' +
    '<li>开：在包含人脸和移动物体的图像区域保持较高的图像质量，并降低图像其他区域的传输数据量。</li>' +
    '</ul>';

var POPUP_h264vbr_AutoViqs = '<ul>' +
    '<li>开：在包含移动物体的图像区域中保持高图像质量，并且减少图像其他区域的传输数据量。</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>开：它可以保持人脸较高的地方的图像质量，并减少其他地方的数据量。</li>' +
    '</ul>';

var POPUP_h264vbr_GOPcontrol = '<ul>' +
    '<li>通过使用“GOP控制”，当图像中几乎没有运动时，可以减少传输数据量。</li><br />' +
    '《注意》' +
    '<li>當使用“GOP控制”時，當流式傳輸H.265（或H.264）圖像時，刷新間隔增加。 因此，當網絡環境出現頻繁錯誤時，請勿使用。</li>' +
    '</ul>';

var POPUP_h265vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">从以下选项中，请选择到实际安装条件最接近之一。<br><br>[详情] 它代表了纹理的小区域。<br>[运动] 它表示对象的尺寸和速度。</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI360度)</td><td>室内</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(360度)</td><td>室内</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AI多传感器)</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AI多传感器)</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(多传感器)</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U2***/U1***</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5* / X1*5*</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[AI检测] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[AI检测] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[AI检测] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[AI检测] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[AI检测] 大</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7* / X1*7*</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[AI检测] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[AI检测] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[AI检测] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[AI检测] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[AI检测] 大</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[AI检测] 大</td></tr>' +
    '</table>';

var POPUP_motion = '<ul>' +
    '<li>对象运动的时间百分比。</li>' +
    '</ul>';

var POPUP_ai = '<ul>' +
    '<li>AI检测到对象的时间百分比。</li>' +
    '</ul>';

